.v-data-table {
  tbody tr {
    &:nth-child(odd) {
      background: #f1f1f1;
    }

    &:nth-child(even) {
      background: #f8f8f8;
    }

    &:not(:last-child) {
      border-bottom: 4px solid transparent;
    }
  }

  thead tr:first-child {
    border-bottom: none;
  }
}

#app {
  font-family: "JetBrains Mono", monospace;

  td {
    font-family: "JetBrains Mono", monospace;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: "Lato", sans-serif;
  }
}

.theme--light.v-icon {
  color: inherit;
}

.theme--light.v-text-field>.v-input__control>.v-input__slot:before {
  border: none;
}

.v-btn--icon.v-size--default,
.v-icon.v-icon {
  font-size: 20px;
}
